"%d hour" = "%d h";
"three" = "Tri";
"one" = "Jedan";
"AZIMUTH" = "Azimut";
"Morning" = "Jutro";
"%d minutes" = "%d minuta";
"Solar Noon" = "Solarno Podne";
"Time" = "Vrijeme";
"New Moon" = "Novi mjesec";
"%1$@ minutes, %2$@ second" = "%1$@ min, %2$@ s";
"End" = "Kraj";
"Moonrise" = "Izlazak mjeseca";
"%1$@ hour, %2$@ minutes" = "%1$@ h, %2$@ min";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "ZORA";
"Age" = "Dob";
"Waning Gibbous" = "Srpoliki mjesec";
"Waxing Gibbous" = "Srpoliki mjesec";
"DUSK" = "SUMRAK";
"%d minute" = "%d min";
"TODAY" = "DANAS";
"Last Quarter" = "Posljednja Četvrt";
"Request Location Access" = "Zatraži autorizaciju";
"four" = "Četiri";
"%1$@ hour, %2$@ minute" = "%1$@ h, %2$@ min";
"All Day" = "Cijeli dan";
"Moonset" = "Zalazak mjeseca";
"TIME" = "VRIJEME";
"Azimuth" = "Azimut";
"Full Moon" = "Puni mjesec";
"nine" = "Devet";
"Current Time" = "Trenutno vrijeme";
"Waning Crescent" = "Mladi mjesec";
"%1$@ hours, %2$@ minute" = "%1$@ h, %2$@ min";
"%1$@ minutes, %2$@ seconds" = "%1$@ min, %2$@ s";
"seven" = "Sedam";
"First Quarter" = "Prva Četvrt";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Ponoć";
"TWILIGHT" = "SUMRAK";
"%d hours" = "%d h";
"Sunrise" = "Izlazak sunca";
"Night" = "Noć";
"Waxing Crescent" = "Mladi mjesec";
"Tomorrow" = "Sutra";
"TOMORROW" = "SUTRA";
"Current Location" = "Trenutna lokacija";
"five" = "Pet";
"Yesterday" = "Jučer";
"eight" = "Osam";
"Sunset" = "Zalazak sunca";
"two" = "Dva";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ h, %2$@ min";
"six" = "Šest";
"%1$@ and %2$@" = "%1$@ i %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ min, %2$@ s";
"Distance" = "Udaljenost";
"Start" = "Početak";
"Today" = "Danas";
"Request Calendar Access" = "Zatraži autorizaciju";
"%1$@ minute, %2$@ second" = "%1$@ min, %2$@ s";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

